body {
    font-family: PSU Stidti!important;
    font-size: 10pt;
}
@font-face {
    font-family: 'PSU Stidti';
    src: url('psu-stidti-regular.eot');
    src: url('psu-stidti-regular.eot?#iefix') format('embedded-opentype'),
        url('psu-stidti-regular.woff2') format('woff2'),
        url('psu-stidti-regular.woff') format('woff'),
        url('psu-stidti-regular.ttf') format('truetype'),
        url('psu-stidti-regular.svg#DBChuanPimPSU-Rugular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PSU Stidti';
    src: url('psu-stidti-lightitalic.eot');
    src: url('psu-stidti-lightitalic.eot?#iefix') format('embedded-opentype'),
        url('psu-stidti-lightitalic.woff2') format('woff2'),
        url('psu-stidti-lightitalic.woff') format('woff'),
        url('psu-stidti-lightitalic.ttf') format('truetype'),
        url('psu-stidti-lightitalic.svg#DBChuanPimPSU-Rugular') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'PSU Stidti';
    src: url('psu-stidti-bolditalic.eot');
    src: url('psu-stidti-bolditalic.eot?#iefix') format('embedded-opentype'),
        url('psu-stidti-bolditalic.woff2') format('woff2'),
        url('psu-stidti-bolditalic.woff') format('woff'),
        url('psu-stidti-bolditalic.ttf') format('truetype'),
        url('psu-stidti-bolditalic.svg#DBChuanPimPSU-Rugular') format('svg');
    font-weight: bold;
    font-style: italic;

}


@font-face {
    font-family: 'PSU Stidti';
    src: url('psu-stidti-bold.eot');
    src: url('psu-stidti-bold.eot?#iefix') format('embedded-opentype'),
        url('psu-stidti-bold.woff2') format('woff2'),
        url('psu-stidti-bold.woff') format('woff'),
        url('psu-stidti-bold.ttf') format('truetype'),
        url('psu-stidti-bold.svg#DBChuanPimPSU-Rugular') format('svg');
    font-weight: bold;
    font-style: normal;

}
